/* New CSS class for mandatory indicators */
.mandatory {
	font-size: larger; 
	font-weight: bold;
	color: #990000;
}
/* New CSS class for apply links */
.apply_link a { color: #009900; }
.apply_link_disabled { color: #990000; text-decoration: line-through; }
/* New CSS class for upload messages, etc. */
.RAM_Para_Msg {
	font-weight: bold;
	color: #006600;
}
/* Standard RAM CSS below */
.RAM_Heading {
	color: #444444;
}
.RAM_SubHeading {
	color: #666666;
}
.RAM_Greeting {
	color: #999999;
}
/* error messages */
.error {
	font-weight: bold;
	color: red;
}
/* normal (left-aligned) paragraphs */
.RAM_Para {
	color: #666666;
}
/* right-aligned paragraphs */
.RAM_Para_RA {
	text-align: right;
	color: #666666;
}
input,textarea {
	border: 1px solid #666666; 
}
/* table styling */
.tablehead {
	text-align: center;
	padding: 3px; 
	font-size: larger; 
	background-color: #666666; 
	color: #ffffff;
}
.rowcolor1 {
	padding: 3px; 
	background-color: #bbbbbb;
}
.rowcolor1-featured {
	padding: 3px; 
	background-color: #adc465;
}
.rowcolor2 {
	padding: 3px; 
	background-color: #eeeeee;
}
.rowcolor2-featured {
	padding: 3px; 
	background-color: #d2e59a;
}
/* footer message */
.poweredby {
	margin-top: 20px;
	text-align: center;
}
